AC_INIT(thaipst1fonts.spec.in)
AM_INIT_AUTOMAKE(thaipst1fonts, 1.1.1)

AC_PROG_INSTALL
AC_PROG_LN_S
AC_CHECK_PROGS(RMDIR,rmdir,no)

AC_CHECK_PROGS(TYPE1INST,type1inst,no)
if test "x$TYPE1INST" = "xno" ; then
  AC_MSG_ERROR([You need type1inst (from type1inst distribution)])
fi

AC_ARG_WITH(fontdir,
  [  --with-fontdir=DIR    font directory in DIR [/usr/share/fonts/th/Type1]],
  [fontdir="$withval"], [fontdir=/usr/share/fonts/th/Type1])
AC_MSG_CHECKING(--with-fontdir)
AC_MSG_RESULT("$fontdir")                                                                                                           
AC_SUBST(fontdir)

AC_OUTPUT(
  Makefile
  thaipst1fonts.spec
)

